import { cache, reader } from '@/lib/readers/base';

export const getWBElements = cache(async () =>
  reader.collections['wb_elements'].all()
);

export const getWBElementsBySlug = cache(async (slug: string) =>
  reader.collections['wb_elements'].read(slug)
);
